TYPO3:
  Twitter:
    Bootstrap:
      viewHelpers:
        partialRootPath: 'resource://TYPO3.Twitter.Bootstrap/Private/Partials/'
        templates:
          'TYPO3\Twitter\Bootstrap\ViewHelpers\Navigation\MenuViewHelper': 'resource://TYPO3.Twitter.Bootstrap/Private/Templates/Navigation/Menu.html'
